body {
   font-family: 'Poppins', sans-serif;
}

/* HERO */
.hero {
   min-height: 100vh;
   background-size: cover;
   background-position: center;
   color: white;
   display: flex;
   align-items: center;
   text-align: center;
}

.viola {
   color: #3f3e76;
}

.btn {
   background-color: #3f3e76;
   border: 1px solid #3f3e76;
}

.btn-yellow {
   background-color: #ffb75c;
   border: 1px solid #ffb75c;
}

.btn:hover {
   background-color: #ffb75c;
   border: 1px solid #ffb75c;
}

.section-padding {
   padding: 100px 0;
}

.card {
   border: none;
   transition: 0.3s;
   border-radius: 18px;
}

.card:hover {
   transform: translateY(-10px);
   box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
}

.cta {
   background-color: #3f3e76;
   color: white;
}

footer {
   background: #111;
   color: #aaa;
}

footer a {
   color: white;
   text-decoration: none;
}
